<?php

/* FIRESHOP: Advanced Content Market System                         */

/* ============================================                         */

/*                                                                      */

/* Copyright (c) 2012 by Mohamad Porhaji                                */

/* http://Firedesign.ir                                                   */

/*                                                                      */

/* This program is free software.  */

/************************************************************************/

/* $Id: static.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */
require_once("mainfile.php");
global $db;

if(!isset($_GET['id']) or !is_numeric(@$_GET['id']))
{
echo"چنين صفحه اي در سايت وجود ندارد";

}else{
global $db;
counter_face();
$id =$_GET['id'];
$query = $db->sql_query("SELECT * FROM `fireshop_static` WHERE id='$id'") or die(mysql_error());
if($db->sql_numrows($query) == 0 ){
echo"چنين صفحه اي در سايت وجود ندارد";
}else{

$row = $db->sql_fetchrow($query);
$date = $row['date'];
$title=$row['title'];
$des = $row['des'];
$id= $row['id'];
$num_view = $row['num_view'];
}
}

$title_page_over="$title";
$page_title ="$title";


function content()

{

if(!isset($_GET['id']) or !is_numeric(@$_GET['id']))
{
echo"چنين صفحه اي در سايت وجود ندارد";

}else{
global $db;
$id =$_GET['id'];
$query = $db->sql_query("SELECT * FROM `fireshop_static` WHERE id='$id'") or die(mysql_error());
if($db->sql_numrows($query) == 0 ){
echo"چنين صفحه اي در سايت وجود ندارد";
}else{

$row = $db->sql_fetchrow($query);
$date = $row['date'];
$title=$row['title'];
$des = $row['des'];
$id= $row['id'];
$num_view = $row['num_view'];

mysql_query("UPDATE `fireshop_static` SET num_view=num_view+1  WHERE id='$id'");


echo"
<div style='padding:10px'>
<div align='right'><b>$title</b><br/><br/></div>
<div align='justify'>
$des
</div><br/><br/>
<div align='left'>
بازديد : $num_view
</div></div>";
}

}
}
theme();
?>